# keystone.common.jwt_utils module

keystone.common.jwt_utils.create_jws_keypair(private_key_path, public_key_path)

  Create an ECDSA key pair using an secp256r1, or NIST P-256, curve.

  Parameters:

    - private_key_path – location to save the private key

    - public_key_path – location to save the public key

this page last updated: 2026-06-11 21:50:20

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug